Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_node_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | plane
int | front
int | back
int | bbox [6]

## Member Data Documentation

int bsp_node_t::back

| Definition at line 166 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_node_t::bbox[6]

| Definition at line 167 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_node_t::front

| Definition at line 165 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_node_t::plane

| Definition at line 162 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004